Tarkennettu haku
jessie  ] [  stretch  ]
[ Source: pike7.8  ]

Paketti: pike7.8 (7.8.866-3)

Links for pike7.8

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti pike7.8:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Recommended metapackage for Pike 7.8

This is a metapackage which depends upon several other Pike packages that together make up the recommended Pike installation. If you want to install every packaged component of the Pike distribution, please install the pike7.8-full package.

If you want to remove several components this package depends upon, you can purge this package without worrying about the functionality loss in Pike and then remove the packages you don't need on your system.

Pike is an interpreted programming language, for more information see the description of the pike7.8-core package.

Tagit: Software Development: Interpreter, Pike Development, Role: Metapackage

Muut pakettiin pike7.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi pike7.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 55.7 kt97.0 kt [tiedostoluettelo]